body {
    margin: 0;
    color: rgb(231, 203, 41);
    background-color: rgb(26, 25, 25);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    height: 50vh;
}

h1 {
    font-size: 3em;
}

p {
    font-size: 1.3em;
}

a {
    font-size: 1.3em;
    color: rgba(231, 203, 41, 0.8);
}

a:hover {
    color: rgb(250, 229, 109);
}

.button {
    text-decoration: none;
    background-color: rgb(60, 100, 81);
    border-color: black;
    border-style: solid;
    border-width: 3px;
    border-radius: 16px;
    padding: 12px;
}

.button:hover {
    border-radius: 24px;
    background-color: rgb(41, 78, 61);
}